.description {
  &__article {
    padding: 40px 0 90px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  &__headline {
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    color: #464547;
  }

  &__subheadline {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #666666;
  }

  &__desc-container {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 50px 0px;
  }

  &__text {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    max-width: 450px;
  }

  &__button {
    width: 115px;
    height: 36px;
    border: none;
    background-color: $primaryColor;
    color: white;
    border-radius: 18px;
    cursor: pointer;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
    transition: transform 0.3s ease-in;

    &:hover {
      transform: skewY(10deg) translateY(10px);
    }
  }
}
